commit:     cebac955f9d1448e1deda749975fdd20e3fa419d
Author:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
AuthorDate: Sat Apr  5 22:16:45 2014 +0000
Commit:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Sat Apr  5 22:16:45 2014 +0000
URL:        
http://git.overlays.gentoo.org/gitweb/?p=proj/perl-overlay.git;a=commit;h=cebac955

[newversion] dev-perl/ExtUtils-CChecker-0.90.0

Package-Manager: portage-2.2.7
Manifest-Sign-Key: E854324B1366A820

---
 dev-perl/ExtUtils-CChecker/ChangeLog               |  8 +++++-
 .../ExtUtils-CChecker-0.90.0.ebuild                | 33 ++++++++++++++++++++++
 2 files changed, 40 insertions(+), 1 deletion(-)

diff --git a/dev-perl/ExtUtils-CChecker/ChangeLog 
b/dev-perl/ExtUtils-CChecker/ChangeLog
index db6eb25..0b1ac4b 100644
--- a/dev-perl/ExtUtils-CChecker/ChangeLog
+++ b/dev-perl/ExtUtils-CChecker/ChangeLog
@@ -1,7 +1,13 @@
 # ChangeLog for dev-perl/ExtUtils-CChecker
-# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
+# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
 # $Header: $
 
+*ExtUtils-CChecker-0.90.0 (05 Apr 2014)
+
+  05 Apr 2014; Kent Fredric <[email protected]>
+  +ExtUtils-CChecker-0.90.0.ebuild:
+  Version Bump
+
 *ExtUtils-CChecker-0.80.0 (27 Mar 2012)
 
   27 Mar 2012; Kent Fredric <[email protected]>

diff --git a/dev-perl/ExtUtils-CChecker/ExtUtils-CChecker-0.90.0.ebuild 
b/dev-perl/ExtUtils-CChecker/ExtUtils-CChecker-0.90.0.ebuild
new file mode 100644
index 0000000..ab0ee32
--- /dev/null
+++ b/dev-perl/ExtUtils-CChecker/ExtUtils-CChecker-0.90.0.ebuild
@@ -0,0 +1,33 @@
+# Copyright 1999-2014 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+EAPI=5
+MODULE_AUTHOR=PEVANS
+MODULE_VERSION=0.09
+inherit perl-module
+
+DESCRIPTION='configure-time utilities for using C headers,'
+LICENSE=" || ( Artistic GPL-2 )"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+perl_meta_build() {
+       # Module::Build
+       echo virtual/perl-Module-Build
+       # Test::Fatal
+       echo dev-perl/Test-Fatal
+       # Test::More
+       echo virtual/perl-Test-Simple
+}
+perl_meta_runtime() {
+       # ExtUtils::CBuilder
+       echo virtual/perl-ExtUtils-CBuilder
+}
+DEPEND="
+       $(perl_meta_build)
+       $(perl_meta_runtime)
+"
+RDEPEND="
+       $(perl_meta_runtime)
+"
+SRC_TEST="do parallel"

Reply via email to